Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-5860

PolicyEditor does not load in OpenAM 12.0.1

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 12.0.1
    • Fix Version/s: 12.0.1, 12.0.2
    • Component/s: policy editor
    • Labels:
    • Environment:
      OpenAM 12.0.1 on Tomcat
      Chrome 42
    • Sprint:
      Sprint 81 - Sustaining

      Description

      Using the 12.0.1 RC build trying to access the Policy Editor never gets past a white page saying "Loading...".

      When loading the Console on Chrome says there are three errors:

      GET http://tst-relb.internal.forgerock.com:8080/amserver/policyEditor/favicon.ico 404 (Not Found)
      GET http://tst-relb.internal.forgerock.com:8080/amserver/policyEditor/org/forgerock/openam/ui/policy/delegates/PolicyDelegate.js 
      Uncaught Error: Script error for: org/forgerock/openam/ui/policy/delegates/PolicyDelegate
      http://requirejs.org/docs/errors.html#scripterror
      C	@	requirejs-2.1.14-min.js:8
      i.onScriptError	@	requirejs-2.1.14-min.js:29
      

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                peter.major Peter Major [X] (Inactive)
                Reporter:
                samdrew Sam Drew
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 3h
                  3h